Subject: RE: comment/question on deprecate-site-local-00.txt

From: "BAUDOT Alain FTRD/DMI/CAE" <[email-masked]>
Date: Thu, 18 Sep 2003 18:43:41 +0200

> This might need a clarification.
> 
> There is *no* guarantee at all that there is any "common 
> blocking rule" 
> implemented in all the administrative boundaries.  Just look 
> at how far 
> RFC1918 source addresses go in the backbone networks and such..
> 
> Therefore, I don't think there is a large *real* difference 
> here.  There 
> may be some *perception* of a difference, though.
>
Thanks for the clarification, Pekka.   
However, I think it is difficult to convince that something would be bad
because the equivalent is currently poorly done.  
So, let ask the question in another way: assuming that the "common
blocking rule" is guaranted, does it provide some "real" interresting
feature ? If yes, then comes the question on how to make this rule
guaranted and possibly in a simple and efficient way. If no, we are
done.
My point is just to have some strong arguments.
  
Alain.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Pekka Savola <[email-masked]>
Date: Fri, 19 Sep 2003 09:19:59 +0300 (EEST)

On Thu, 18 Sep 2003, BAUDOT Alain FTRD/DMI/CAE wrote:
[...]
> guaranted and possibly in a simple and efficient way. If no, we are

I think this is kind of a moot point, because we can *never* guarantee 
that, any more than we can guarantee that source addresses are not being 
used (except at *our* administrative border, to an extent).

A different question would be whether a slightly lower "guarantee" (e.g.
"implemented and enabled on most but not all platforms" or "almost always
enabled, unless disabled manually") -- or "warm fuzzy feeling" -- would be 
useful.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

---

From: Pekka Savola <[email-masked]>
Date: Sat, 20 Sep 2003 07:51:30 +0300 (EEST)

> used (except at *our* administrative border, to an extent).
  ^^^^
meant spoofed, here; sorry.

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 22 Sep 2003 12:06:14 +0200

My feeling is that Pekka is correct. Experience shows that whatever
words we write in RFCs, prefixes leak. But it does seem reasonable to be
clear that FEC0::/10 should be blocked at every administrative boundary.

   Brian

-- 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Brian E Carpenter 
Distinguished Engineer, Internet Standards & Technology, IBM 

NEW ADDRESS <[email-masked]> PLEASE UPDATE ADDRESS BOOK